/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "ลิขสิทธิ์ถูกต้องตามกฏหมาย © 2007-2019 Evernote Corporation\n สงวนลิขสิทธิ์";

NSCalendarsUsageDescription = "Evernote สามารถช่วยให้คุณเตรียมบันทึกย่อและติดตามความก้าวหน้าเพื่อการประชุมที่เพิ่มผลผลิตได้มากยิ่งขึ้น";

NSContactsUsageDescription = "Evernote สามารถช่วยให้คุณทำงานร่วมกับเพื่อนและเพื่อนร่วมงานได้";

NSLocationUsageDescription = "Evernote สามารถช่วยคุณในการค้นหาบันทึกได้ง่ายดายยิ่งขึ้นโดยการแท็กมันด้วยตำแหน่งที่ตั้งขณะที่คุณเขียนมัน";

NSMicrophoneUsageDescription = "บันทึกเสียงและเมมโมแบบเสียงได้";

NSCameraUsageDescription = "ถ่ายภาพและสแกนเอกสารเพื่อเพิ่มลงในบันทึกของคุณ";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "เพิ่มลงใน Evernote";
